var simplemaps_congressmap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    AK00: {
      name: "District 00",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    AL01: {
      name: "District 01"
    },
    AL02: {
      name: "District 02"
    },
    AL03: {
      name: "District 03"
    },
    AL04: {
      name: "District 04"
    },
    AL05: {
      name: "District 05"
    },
    AL06: {
      name: "District 06"
    },
    AL07: {
      name: "District 07"
    },
    AR01: {
      name: "District 01"
    },
    AR02: {
      name: "District 02"
    },
    AR03: {
      name: "District 03"
    },
    AR04: {
      name: "District 04"
    },
    AZ01: {
      name: "District 01"
    },
    AZ02: {
      name: "District 02"
    },
    AZ03: {
      name: "District 03"
    },
    AZ04: {
      name: "District 04"
    },
    AZ05: {
      name: "District 05"
    },
    AZ06: {
      name: "District 06"
    },
    AZ07: {
      name: "District 07"
    },
    AZ08: {
      name: "District 08"
    },
    AZ09: {
      name: "District 09"
    },
    CA01: {
      name: "District 01"
    },
    CA02: {
      name: "District 02"
    },
    CA03: {
      name: "District 03"
    },
    CA04: {
      name: "District 04"
    },
    CA05: {
      name: "District 05"
    },
    CA06: {
      name: "District 06"
    },
    CA07: {
      name: "District 07"
    },
    CA08: {
      name: "District 08"
    },
    CA09: {
      name: "District 09"
    },
    CA10: {
      name: "District 10"
    },
    CA11: {
      name: "District 11"
    },
    CA12: {
      name: "District 12"
    },
    CA13: {
      name: "District 13"
    },
    CA14: {
      name: "District 14"
    },
    CA15: {
      name: "District 15"
    },
    CA16: {
      name: "District 16"
    },
    CA17: {
      name: "District 17"
    },
    CA18: {
      name: "District 18"
    },
    CA19: {
      name: "District 19"
    },
    CA20: {
      name: "District 20"
    },
    CA21: {
      name: "District 21"
    },
    CA22: {
      name: "District 22"
    },
    CA23: {
      name: "District 23"
    },
    CA24: {
      name: "District 24"
    },
    CA25: {
      name: "District 25"
    },
    CA26: {
      name: "District 26"
    },
    CA27: {
      name: "District 27"
    },
    CA28: {
      name: "District 28"
    },
    CA29: {
      name: "District 29"
    },
    CA30: {
      name: "District 30"
    },
    CA31: {
      name: "District 31"
    },
    CA32: {
      name: "District 32"
    },
    CA33: {
      name: "District 33"
    },
    CA34: {
      name: "District 34"
    },
    CA35: {
      name: "District 35"
    },
    CA36: {
      name: "District 36"
    },
    CA37: {
      name: "District 37"
    },
    CA38: {
      name: "District 38"
    },
    CA39: {
      name: "District 39"
    },
    CA40: {
      name: "District 40"
    },
    CA41: {
      name: "District 41"
    },
    CA42: {
      name: "District 42"
    },
    CA43: {
      name: "District 43"
    },
    CA44: {
      name: "District 44"
    },
    CA45: {
      name: "District 45"
    },
    CA46: {
      name: "District 46"
    },
    CA47: {
      name: "District 47"
    },
    CA48: {
      name: "District 48"
    },
    CA49: {
      name: "District 49"
    },
    CA50: {
      name: "District 50"
    },
    CA51: {
      name: "District 51"
    },
    CA52: {
      name: "District 52"
    },
    CA53: {
      name: "District 53"
    },
    CO01: {
      name: "District 01"
    },
    CO02: {
      name: "District 02"
    },
    CO03: {
      name: "District 03"
    },
    CO04: {
      name: "District 04"
    },
    CO05: {
      name: "District 05"
    },
    CO06: {
      name: "District 06"
    },
    CO07: {
      name: "District 07"
    },
    CT01: {
      name: "District 01"
    },
    CT02: {
      name: "District 02"
    },
    CT03: {
      name: "District 03"
    },
    CT04: {
      name: "District 04"
    },
    CT05: {
      name: "District 05"
    },
    DC98: {
      name: "District 98"
    },
    DE00: {
      name: "District 00"
    },
    FL01: {
      name: "District 01"
    },
    FL02: {
      name: "District 02"
    },
    FL03: {
      name: "District 03"
    },
    FL04: {
      name: "District 04"
    },
    FL05: {
      name: "District 05"
    },
    FL06: {
      name: "District 06"
    },
    FL07: {
      name: "District 07"
    },
    FL08: {
      name: "District 08"
    },
    FL09: {
      name: "District 09"
    },
    FL10: {
      name: "District 10"
    },
    FL11: {
      name: "District 11"
    },
    FL12: {
      name: "District 12"
    },
    FL13: {
      name: "District 13"
    },
    FL14: {
      name: "District 14"
    },
    FL15: {
      name: "District 15"
    },
    FL16: {
      name: "District 16"
    },
    FL17: {
      name: "District 17"
    },
    FL18: {
      name: "District 18"
    },
    FL19: {
      name: "District 19"
    },
    FL20: {
      name: "District 20"
    },
    FL21: {
      name: "District 21"
    },
    FL22: {
      name: "District 22"
    },
    FL23: {
      name: "District 23"
    },
    FL24: {
      name: "District 24"
    },
    FL25: {
      name: "District 25"
    },
    FL26: {
      name: "District 26"
    },
    FL27: {
      name: "District 27"
    },
    GA01: {
      name: "District 01"
    },
    GA02: {
      name: "District 02"
    },
    GA03: {
      name: "District 03"
    },
    GA04: {
      name: "District 04"
    },
    GA05: {
      name: "District 05"
    },
    GA06: {
      name: "District 06"
    },
    GA07: {
      name: "District 07"
    },
    GA08: {
      name: "District 08"
    },
    GA09: {
      name: "District 09"
    },
    GA10: {
      name: "District 10"
    },
    GA11: {
      name: "District 11"
    },
    GA12: {
      name: "District 12"
    },
    GA13: {
      name: "District 13"
    },
    GA14: {
      name: "District 14"
    },
    HI01: {
      name: "District 01"
    },
    HI02: {
      name: "District 02"
    },
    IA01: {
      name: "District 01"
    },
    IA02: {
      name: "District 02"
    },
    IA03: {
      name: "District 03"
    },
    IA04: {
      name: "District 04"
    },
    ID01: {
      name: "District 01"
    },
    ID02: {
      name: "District 02"
    },
    IL01: {
      name: "District 01"
    },
    IL02: {
      name: "District 02"
    },
    IL03: {
      name: "District 03"
    },
    IL04: {
      name: "District 04"
    },
    IL05: {
      name: "District 05"
    },
    IL06: {
      name: "District 06"
    },
    IL07: {
      name: "District 07"
    },
    IL08: {
      name: "District 08"
    },
    IL09: {
      name: "District 09"
    },
    IL10: {
      name: "District 10"
    },
    IL11: {
      name: "District 11"
    },
    IL12: {
      name: "District 12"
    },
    IL13: {
      name: "District 13"
    },
    IL14: {
      name: "District 14"
    },
    IL15: {
      name: "District 15"
    },
    IL16: {
      name: "District 16"
    },
    IL17: {
      name: "District 17"
    },
    IL18: {
      name: "District 18"
    },
    IN01: {
      name: "District 01"
    },
    IN02: {
      name: "District 02"
    },
    IN03: {
      name: "District 03"
    },
    IN04: {
      name: "District 04"
    },
    IN05: {
      name: "District 05"
    },
    IN06: {
      name: "District 06"
    },
    IN07: {
      name: "District 07"
    },
    IN08: {
      name: "District 08"
    },
    IN09: {
      name: "District 09"
    },
    KS01: {
      name: "District 01"
    },
    KS02: {
      name: "District 02"
    },
    KS03: {
      name: "District 03"
    },
    KS04: {
      name: "District 04"
    },
    KY01: {
      name: "District 01"
    },
    KY02: {
      name: "District 02"
    },
    KY03: {
      name: "District 03"
    },
    KY04: {
      name: "District 04"
    },
    KY05: {
      name: "District 05"
    },
    KY06: {
      name: "District 06"
    },
    LA01: {
      name: "District 01"
    },
    LA02: {
      name: "District 02"
    },
    LA03: {
      name: "District 03"
    },
    LA04: {
      name: "District 04"
    },
    LA05: {
      name: "District 05"
    },
    LA06: {
      name: "District 06"
    },
    MA01: {
      name: "District 01"
    },
    MA02: {
      name: "District 02"
    },
    MA03: {
      name: "District 03"
    },
    MA04: {
      name: "District 04"
    },
    MA05: {
      name: "District 05"
    },
    MA06: {
      name: "District 06"
    },
    MA07: {
      name: "District 07"
    },
    MA08: {
      name: "District 08"
    },
    MA09: {
      name: "District 09"
    },
    MD01: {
      name: "District 01"
    },
    MD02: {
      name: "District 02"
    },
    MD03: {
      name: "District 03"
    },
    MD04: {
      name: "District 04"
    },
    MD05: {
      name: "District 05"
    },
    MD06: {
      name: "District 06"
    },
    MD07: {
      name: "District 07"
    },
    MD08: {
      name: "District 08"
    },
    ME01: {
      name: "District 01"
    },
    ME02: {
      name: "District 02"
    },
    MI01: {
      name: "District 01"
    },
    MI02: {
      name: "District 02"
    },
    MI03: {
      name: "District 03"
    },
    MI04: {
      name: "District 04"
    },
    MI05: {
      name: "District 05"
    },
    MI06: {
      name: "District 06"
    },
    MI07: {
      name: "District 07"
    },
    MI08: {
      name: "District 08"
    },
    MI09: {
      name: "District 09"
    },
    MI10: {
      name: "District 10"
    },
    MI11: {
      name: "District 11"
    },
    MI12: {
      name: "District 12"
    },
    MI13: {
      name: "District 13"
    },
    MI14: {
      name: "District 14"
    },
    MN01: {
      name: "District 01"
    },
    MN02: {
      name: "District 02"
    },
    MN03: {
      name: "District 03"
    },
    MN04: {
      name: "District 04"
    },
    MN05: {
      name: "District 05"
    },
    MN06: {
      name: "District 06"
    },
    MN07: {
      name: "District 07"
    },
    MN08: {
      name: "District 08"
    },
    MO01: {
      name: "District 01"
    },
    MO02: {
      name: "District 02"
    },
    MO03: {
      name: "District 03"
    },
    MO04: {
      name: "District 04"
    },
    MO05: {
      name: "District 05"
    },
    MO06: {
      name: "District 06"
    },
    MO07: {
      name: "District 07"
    },
    MO08: {
      name: "District 08"
    },
    MS01: {
      name: "District 01"
    },
    MS02: {
      name: "District 02"
    },
    MS03: {
      name: "District 03"
    },
    MS04: {
      name: "District 04"
    },
    MT00: {
      name: "District 00"
    },
    NC01: {
      name: "District 01"
    },
    NC02: {
      name: "District 02"
    },
    NC03: {
      name: "District 03"
    },
    NC04: {
      name: "District 04"
    },
    NC05: {
      name: "District 05"
    },
    NC06: {
      name: "District 06"
    },
    NC07: {
      name: "District 07"
    },
    NC08: {
      name: "District 08"
    },
    NC09: {
      name: "District 09"
    },
    NC10: {
      name: "District 10"
    },
    NC11: {
      name: "District 11"
    },
    NC12: {
      name: "District 12"
    },
    NC13: {
      name: "District 13"
    },
    ND00: {
      name: "District 00"
    },
    NE01: {
      name: "District 01"
    },
    NE02: {
      name: "District 02"
    },
    NE03: {
      name: "District 03"
    },
    NH01: {
      name: "District 01"
    },
    NH02: {
      name: "District 02"
    },
    NJ01: {
      name: "District 01"
    },
    NJ02: {
      name: "District 02"
    },
    NJ03: {
      name: "District 03"
    },
    NJ04: {
      name: "District 04"
    },
    NJ05: {
      name: "District 05"
    },
    NJ06: {
      name: "District 06"
    },
    NJ07: {
      name: "District 07"
    },
    NJ08: {
      name: "District 08"
    },
    NJ09: {
      name: "District 09"
    },
    NJ10: {
      name: "District 10"
    },
    NJ11: {
      name: "District 11"
    },
    NJ12: {
      name: "District 12"
    },
    NM01: {
      name: "District 01"
    },
    NM02: {
      name: "District 02"
    },
    NM03: {
      name: "District 03"
    },
    NV01: {
      name: "District 01"
    },
    NV02: {
      name: "District 02"
    },
    NV03: {
      name: "District 03"
    },
    NV04: {
      name: "District 04"
    },
    NY01: {
      name: "District 01"
    },
    NY02: {
      name: "District 02"
    },
    NY03: {
      name: "District 03"
    },
    NY04: {
      name: "District 04"
    },
    NY05: {
      name: "District 05"
    },
    NY06: {
      name: "District 06"
    },
    NY07: {
      name: "District 07"
    },
    NY08: {
      name: "District 08"
    },
    NY09: {
      name: "District 09"
    },
    NY10: {
      name: "District 10"
    },
    NY11: {
      name: "District 11"
    },
    NY12: {
      name: "District 12"
    },
    NY13: {
      name: "District 13"
    },
    NY14: {
      name: "District 14"
    },
    NY15: {
      name: "District 15"
    },
    NY16: {
      name: "District 16"
    },
    NY17: {
      name: "District 17"
    },
    NY18: {
      name: "District 18"
    },
    NY19: {
      name: "District 19"
    },
    NY20: {
      name: "District 20"
    },
    NY21: {
      name: "District 21"
    },
    NY22: {
      name: "District 22"
    },
    NY23: {
      name: "District 23"
    },
    NY24: {
      name: "District 24"
    },
    NY25: {
      name: "District 25"
    },
    NY26: {
      name: "District 26"
    },
    NY27: {
      name: "District 27"
    },
    OH01: {
      name: "District 01"
    },
    OH02: {
      name: "District 02"
    },
    OH03: {
      name: "District 03"
    },
    OH04: {
      name: "District 04"
    },
    OH05: {
      name: "District 05"
    },
    OH06: {
      name: "District 06"
    },
    OH07: {
      name: "District 07"
    },
    OH08: {
      name: "District 08"
    },
    OH09: {
      name: "District 09"
    },
    OH10: {
      name: "District 10"
    },
    OH11: {
      name: "District 11"
    },
    OH12: {
      name: "District 12"
    },
    OH13: {
      name: "District 13"
    },
    OH14: {
      name: "District 14"
    },
    OH15: {
      name: "District 15"
    },
    OH16: {
      name: "District 16"
    },
    OK01: {
      name: "District 01"
    },
    OK02: {
      name: "District 02"
    },
    OK03: {
      name: "District 03"
    },
    OK04: {
      name: "District 04"
    },
    OK05: {
      name: "District 05"
    },
    OR01: {
      name: "District 01"
    },
    OR02: {
      name: "District 02"
    },
    OR03: {
      name: "District 03"
    },
    OR04: {
      name: "District 04"
    },
    OR05: {
      name: "District 05"
    },
    PA01: {
      name: "District 01"
    },
    PA02: {
      name: "District 02"
    },
    PA03: {
      name: "District 03"
    },
    PA04: {
      name: "District 04"
    },
    PA05: {
      name: "District 05"
    },
    PA06: {
      name: "District 06"
    },
    PA07: {
      name: "District 07"
    },
    PA08: {
      name: "District 08"
    },
    PA09: {
      name: "District 09"
    },
    PA10: {
      name: "District 10"
    },
    PA11: {
      name: "District 11"
    },
    PA12: {
      name: "District 12"
    },
    PA13: {
      name: "District 13"
    },
    PA14: {
      name: "District 14"
    },
    PA15: {
      name: "District 15"
    },
    PA16: {
      name: "District 16"
    },
    PA17: {
      name: "District 17"
    },
    PA18: {
      name: "District 18"
    },
    RI01: {
      name: "District 01"
    },
    RI02: {
      name: "District 02"
    },
    SC01: {
      name: "District 01"
    },
    SC02: {
      name: "District 02"
    },
    SC03: {
      name: "District 03"
    },
    SC04: {
      name: "District 04"
    },
    SC05: {
      name: "District 05"
    },
    SC06: {
      name: "District 06"
    },
    SC07: {
      name: "District 07"
    },
    SD00: {
      name: "District 00"
    },
    TN01: {
      name: "District 01"
    },
    TN02: {
      name: "District 02"
    },
    TN03: {
      name: "District 03"
    },
    TN04: {
      name: "District 04"
    },
    TN05: {
      name: "District 05"
    },
    TN06: {
      name: "District 06"
    },
    TN07: {
      name: "District 07"
    },
    TN08: {
      name: "District 08"
    },
    TN09: {
      name: "District 09"
    },
    TX01: {
      name: "District 01"
    },
    TX02: {
      name: "District 02"
    },
    TX03: {
      name: "District 03"
    },
    TX04: {
      name: "District 04"
    },
    TX05: {
      name: "District 05"
    },
    TX06: {
      name: "District 06"
    },
    TX07: {
      name: "District 07"
    },
    TX08: {
      name: "District 08"
    },
    TX09: {
      name: "District 09"
    },
    TX10: {
      name: "District 10"
    },
    TX11: {
      name: "District 11"
    },
    TX12: {
      name: "District 12"
    },
    TX13: {
      name: "District 13"
    },
    TX14: {
      name: "District 14"
    },
    TX15: {
      name: "District 15"
    },
    TX16: {
      name: "District 16"
    },
    TX17: {
      name: "District 17"
    },
    TX18: {
      name: "District 18"
    },
    TX19: {
      name: "District 19"
    },
    TX20: {
      name: "District 20"
    },
    TX21: {
      name: "District 21"
    },
    TX22: {
      name: "District 22"
    },
    TX23: {
      name: "District 23"
    },
    TX24: {
      name: "District 24"
    },
    TX25: {
      name: "District 25"
    },
    TX26: {
      name: "District 26"
    },
    TX27: {
      name: "District 27"
    },
    TX28: {
      name: "District 28"
    },
    TX29: {
      name: "District 29"
    },
    TX30: {
      name: "District 30"
    },
    TX31: {
      name: "District 31"
    },
    TX32: {
      name: "District 32"
    },
    TX33: {
      name: "District 33"
    },
    TX34: {
      name: "District 34"
    },
    TX35: {
      name: "District 35"
    },
    TX36: {
      name: "District 36"
    },
    UT01: {
      name: "District 01"
    },
    UT02: {
      name: "District 02"
    },
    UT03: {
      name: "District 03"
    },
    UT04: {
      name: "District 04"
    },
    VA01: {
      name: "District 01"
    },
    VA02: {
      name: "District 02"
    },
    VA03: {
      name: "District 03"
    },
    VA04: {
      name: "District 04"
    },
    VA05: {
      name: "District 05"
    },
    VA06: {
      name: "District 06"
    },
    VA07: {
      name: "District 07"
    },
    VA08: {
      name: "District 08"
    },
    VA09: {
      name: "District 09"
    },
    VA10: {
      name: "District 10"
    },
    VA11: {
      name: "District 11"
    },
    VT00: {
      name: "District 00"
    },
    WA01: {
      name: "District 01"
    },
    WA02: {
      name: "District 02"
    },
    WA03: {
      name: "District 03"
    },
    WA04: {
      name: "District 04"
    },
    WA05: {
      name: "District 05"
    },
    WA06: {
      name: "District 06"
    },
    WA07: {
      name: "District 07"
    },
    WA08: {
      name: "District 08"
    },
    WA09: {
      name: "District 09"
    },
    WA10: {
      name: "District 10"
    },
    WI01: {
      name: "District 01"
    },
    WI02: {
      name: "District 02"
    },
    WI03: {
      name: "District 03"
    },
    WI04: {
      name: "District 04"
    },
    WI05: {
      name: "District 05"
    },
    WI06: {
      name: "District 06"
    },
    WI07: {
      name: "District 07"
    },
    WI08: {
      name: "District 08"
    },
    WV01: {
      name: "District 01"
    },
    WV02: {
      name: "District 02"
    },
    WV03: {
      name: "District 03"
    },
    WY00: {
      name: "District 00"
    }
  },
  locations: {
    "0": {
      name: "New York",
      lat: "40.71",
      lng: "-74.0059731",
      description: "default",
      color: "default",
      url: "default",
      size: "default"
    },
    "1": {
      name: "Anchorage",
      lat: 61.2180556,
      lng: -149.9002778
    },
    "6": {
      name: "Honolulu",
      lat: 21.3069444,
      lng: -157.8583333,
      color: "default",
      description: "default"
    }
  },
  labels: {}
};